/* Created By Fatehi */
body{
	/*Disable browser right-click*/
    -moz-user-select: none; 
    -webkit-user-select: none; 
    -ms-user-select: none; 
    user-select: none;
}
.fancybox-opened .fancybox-title h4{
	font-size: 14px;
	color:#fff;
	font-weight: 300;
	margin-bottom: 10px;	
}
.fancybox-title-inside-wrap {
	padding: 5px 15px 5px;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
    /*top:-50px; 
    left:-35px;
    z-index:999; 
    cursor: pointer; 
    -webkit-transition-property: all; 
    -webkit-transition-duration: 1.6s; 
    -webkit-transition-timing-function: ease;*/
}
.fancybox-overlay, .fancybox-skin {
	background: white !important;
}
.fancybox-close, .fancybox-nav span {
	background-color: #26292E !important;
}
.fancybox-close i{
	color: red;
}
.fancybox-image:hover, .fancybox-iframe:hover {
/*transform: scale(1.5);*/
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}
/*.flexslider {
	margin: -10px;
}*/
.fancybox-opened .fancybox-title {
	visibility:hidden ;
}
header .navbar-default {
    background-color: rgb(255 255 255 / 50%);
}
header .navbar {
    border-bottom: 1px solid transparent;
}

/* resize image - By Fatehi */
.topic-photos-size{
	height:80px !important; 
	width:100% !important;
}
.topic-img-container img {
    width: 743px !important;
	height: 407px !important;
}
.topics-img-container img {
    /*width: 325px !important;*/
	height: 217px !important;
}
.content-row-no-bg, .content-row-bg {
    padding: 30px 0 20px 0;
}
@media (max-width: 480px) {
    .topic-photos-size{
		height:50px !important; 
		width:100% !important;
	}
	.topic-img-container img {
		/*width: 280px !important;*/
		height: 187px !important;
	}

	.topics-img-container img {
		/*width: 250px !important;*/
		height: 167px !important;
	}
	.fancybox-close i {
		left: 50%;
		top: 50%;	
	}
}

.panel-heading .accordion-toggle:after {
	/* symbol for "opening" panels */
	font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
	content: "\e114";    /* adjust as needed, taken from bootstrap.css */
	float: right;        /* adjust as needed */
	color: grey;         /* adjust as needed */
}

[dir=rtl] .panel-heading .accordion-toggle:after {
	/* symbol for "opening" panels */
	font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
	content: "\e114";    /* adjust as needed, taken from bootstrap.css */
	float: left;        /* adjust as needed */
	color: grey;         /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after {
	/* symbol for "collapsed" panels */
	content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}
.center {
	margin: auto !important;
	/*padding: 10px !important;*/
}

.img-border {
	border-radius: 50% 7px 50% 50% !important;
}
